#titlebar {
  height: auto;
  padding: 3rem 2rem 2rem;
}
#titlebar a {
  width: 19px;
  height: 19px;
  border-radius: 999px;
  border: 1px solid;
  z-index: 50;
  cursor: pointer;
  background-color: #ffffff;
}
@media only screen and (min-width: 1024px) {
  #titlebar a {
    transform: scale(1.2);
  }
}
[class^='icon-']:before,
[class*=' icon-']:before {
  margin: 0;
}
.epub-container {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
.epub-container .epub-view {
  margin-top: 8rem;
}
.epub-container .epub-view:last-child {
  margin-bottom: 8rem;
}
.epub-container /deep/ .BODY a span {
  color: #e377d0 !important;
}
.epub-container /deep/ .BODY a:hover span {
 text-decoration: none;
}
.epub-container /deep/ .BODY a span:hover {
 text-decoration: none;
}
.etichetta-cazzoidale {
  font-size: 14px;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  opacity:0;
  transition: opacity 500ms ease-in;
}
@media only screen and (max-width: 1024px) {
 .etichetta-cazzoidale {
   display: none;
 }
}
#title-controls:hover .etichetta-cazzoidale {
 opacity: 1;
}